package com.sw.mes.store.enums;

/**
 * @Description 出库单状态
 * @Author wupeng
 * @Date 2023/7/26 18:59
 **/
public enum OutputBillStatusEnum {

    待出库(0, "待出库"),

    锁定(1, "锁定"),

    已取消(2, "已取消"),

    拒绝(2, "拒绝"),

    待入库(4, "待入库"),

    已出库(3, "已出库");

    private Integer key;

    private String value;

    OutputBillStatusEnum(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
